<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseConfig..::.ReadOnly Field
DatabaseConfig Class See Also

Open the database for reading only. Any attempt to modify items in the database will fail, regardless of the actual permissions of any underlying files.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool ReadOnly

Visual Basic (Declaration)

    Public ReadOnly As Boolean

Visual C++

    public:
    bool ReadOnly

# See Also

DatabaseConfig Class
BerkeleyDB Namespace